
Grupo P2-7-2 - Feature #3102

Crear la presentacion y maqueta

09/21/2023 06:12 PM - Margot Canaviri

Status: New Start date: 09/01/2023

Priority: Normal Due date: 09/12/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/21/2023 06:16 PM - Margot Canaviri

- Subject changed from Presentar la maqueta y la presentacion to Crear la presentacion y maqueta

- Due date changed from 09/13/2023 to 09/12/2023

- Start date changed from 09/13/2023 to 09/01/2023

#2 - 09/21/2023 06:18 PM - Margot Canaviri

- Parent task set to #3101

#3 - 09/23/2023 02:36 AM - Margot Canaviri

- Parent task deleted (#3101)
